/* =======================================================
GLOBAL
======================================================= */

body,
* {
	font-family: "Open Sans", sans-serif !important;
}

p {
	font-weight: 500;
}

.wrapper {
	padding: 0 15px;
}

/* =======================================================
BANNER SECTION
======================================================= */

.case-studies-banner-section {
	margin-top: 80px;
	padding: 40px 0;
}

.case-studies-banner-content {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.banner-left-side-content h1 {
	color: #212121;
	font-size: 26px;
	margin-bottom: 15px;
	line-height: 1.3;
	font-weight: 500;
}

.banner-left-side-content p {
	font-size: 17px;
	color: #212121;
}

.banner-right-side-content {
	display: grid;
	grid-template-columns: 1fr;
	gap: 25px;
}

.info-column {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.info-block span {
	display: block;
	font-weight: 500;
	margin-bottom: 6px;
	color: #7a7a7a;
	font-size: 16px;
}

.info-block strong {
	font-weight: 500;
	font-size: 18px;
	color: #000;
	line-height: 1.5;
}

.supergas-logo {
	display: block;
	margin-bottom: 10px;
}

.banner-graphic img {
	display: block;
	width: 100%;
	object-fit: cover;
}

/* =======================================================
CLIENT & CHALLENGES SECTION
======================================================= */

.section-wrapper {
	padding: 40px 0;
	display: flex;
	justify-content: center;
}

.content-box {
	width: 100%;
}

.section-title {
	font-size: 36px;
	font-weight: 500;
	color: #7a7a7a;
	margin-bottom: 12px;
	letter-spacing: -2%;
}

.section-text {
	font-size: 17px;
	line-height: 1.5;
	color: #000;
	margin-bottom: 30px;
	letter-spacing: -2%;
}

.section-subtitle {
	color: #212121;
	font-size: 18px;
	margin-bottom: 25px;
}

.the-client {
	margin-bottom: 60px;
}

.list-view {
	padding-left: 5px;
}

.list-view li {
	color: #212121;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 12px;
	line-height: 1.6;
	position: relative;
	padding-left: 20px;
}

.list-view li::before {
	content: "";
	width: 5px;
	height: 5px;
	background-color: #212121;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 10px;
}

.upgrading-text {
	font-size: 17px;
	margin-top: 20px;
	letter-spacing: -3%;
	line-height: 1.5;
}

/* =======================================================
IMAGE ROW (2 IMG SECTION)
======================================================= */

.img-row {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.column-img-wrap img {
	width: 100%;
	display: block;
}

/* =======================================================
ACCORDION SECTION
======================================================= */

.accordion-section {
	width: 100%;
}

.accordion-item {
	border-bottom: 1px solid #ddd;
}

.accordion-item:first-child {
	border-top: 1px solid #ddd;
}

.accordion-header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	cursor: pointer;
	padding: 18px 0;
	position: relative;
}

.accordion-header h3 {
	color: #757575;
	font-size: 18px;
	font-weight: 500;
	padding-right: 28px;
	margin-bottom: 0;
	letter-spacing: -3%;
	line-height: 1.26;
}

.accordion-item.active h3 {
	color: #212121;
	font-size: 24px;
}

.icon {
	position: absolute;
	top: 19px;
	right: 10px;
}

.icon::before {
	content: "+";
	font-size: 24px;
	transition: 0.3s ease;
}

/* Active hone par minus show hoga */
.accordion-item.active .icon::before {
	content: "-";
	font-size: 38px;
}

.accordion-content {
	display: none;
	padding: 15px 0 20px 0;
}

/* =======================================================
LOGO WITH IMAGE SECTION (RIGHT ALIGNED DESKTOP)
======================================================= */
.logo-with-img {
	padding: 5px 0;
}

.case-images-wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.img-left img,
.img-right img {
	width: 100%;
	height: auto;
	display: block;
}

/* =======================================================
THE RESULTS
======================================================= */

/* =========================================
STATS SECTION
========================================= */

.stats-wrapper {
	display: grid;
	grid-template-columns: 1fr;
	gap: 25px;
}

/* =========================================
CARD
========================================= */

.stat-card {
	/* Exact width */
	border: 1px solid #efefef;
	border-radius: 24px;
	padding: 24px 16px;
	/* 16px left/right (calculated) */
}

/* Title */
.stat-card h4 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 16px;
	color: #212121;
	min-height: 53px;
}

/* 0% - 100% Row */
.progress-top {
	max-width: 269px;
	/* Exact progress width */
	display: flex;
	justify-content: space-between;
	font-size: 16px;
	margin-bottom: 9px;
	color: #757575;
	font-weight: 500;
}

/* =========================================
PROGRESS BAR
========================================= */

.progress-bar {
	max-width: 269px;
	/* Exact width */
	height: 46px;
	margin-bottom: 40px;
}

/* Filled area */
.progress-fill {
	height: 100%;
	border-radius: 50px;
	position: relative;
}

/* Highlight small box */
.progress-fill::after {
	content: "";
	width: 58px;
	/* Exact highlight width */
	height: 100%;
	background: rgba(255, 255, 255, 0.2);
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 50px;
}

/* =========================================
NUMBER + TEXT
========================================= */

.stat-value {
	font-size: 56px;
	font-weight: 700;
	margin-bottom: 8px;
	color: #212121;
}

.stat-desc {
	font-size: 18px;
	color: #757575;
	line-height: 120%;
	letter-spacing: -3%;
}

/* =========================================
DESKTOP LAYOUT
========================================= */

/* =======================================================
THE RESULTS CLOSE
======================================================= */

/* =====================================
TECH STACK
===================================== */

.tech-stack-section {}

.tech-stack-wrapper {
	width: 100%;
}

.tech-label {
	font-size: 18px;
	font-weight: 500;
	color: #7a7a7a;
	margin-bottom: 8px;
}

.tech-title {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 25px;
	color: #212121;
}

/* Pills Container */
.tech-list {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}

/* Single Pill */
.tech-pill {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 10px 15px;
	background: #eee;
	border-radius: 32px;
	min-height: 56px;
}

.tech-pill img {
	width: 22px;
	height: 22px;
	object-fit: contain;
}

.tech-pill span {
	font-size: 20px;
	font-weight: 500;
	color: #212121;
}

/* =====================================
DESKTOP
===================================== */

/* =======================================================
THE IMPACT
======================================================= */
.the-impact {
	margin-top: 80px;
}

/* =======================================================
THE IMPACT CLOSE
======================================================= */
/* =========================================
IMAGE FEATURE SECTION
========================================= */

.image-feature-section {
	padding: 40px 0;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #e4e4e4;
	/* text cut effect */
}

.image-feature-wrapper {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	/* Right gap smaller */
}

/* BIG BACKGROUND TEXT */
.bg-title {
	position: absolute;
	top: 40px;
	right: -82px;
	/* <-- yahi se cut effect milega */
	font-size: 80px;
	font-weight: 700;
	color: #757575;
	line-height: 1;
	white-space: nowrap;
	z-index: 0;
}

/* IMAGE BOX */
.image-box {
	position: relative;
	z-index: 2;
}

.image-box img {
	width: 100%;
	object-fit: cover;
	display: block;
}

.image-content {
	padding-top: 20px;
}

.image-content p {
	font-size: 20px;
	line-height: 1.5;
	color: #212121;
	letter-spacing: -3%;
}

/* =========================================
DUAL IMAGE SECTION
========================================= */

.dual-image-section {
	padding: 20px 0;
	border-top: 1px solid #e4e4e4;
}

.left-title-content {
	color: #212121;
	font-weight: 500;
	font-size: 16px;
}

.dual-image-wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

/* Image Box */
.dual-img-box {
	width: 100%;
	max-width: 619px;
}

.dual-img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/* brands */
.brands-section {
	padding: 40px 0;
	text-align: center;
}

.brands-section h2 {
	color: #14151b;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: -2%;
	line-height: 1.4;
	margin-bottom: 30px;
}

/* =========================================
FORM
========================================= */


.contact-main {
	margin-top: 30px;
	padding: 20px 0;
	border-top: 1px solid #e4e4e4;
}

.container_fluid {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
}

.contact-head {
	text-align: center;
	margin-bottom: 26px;
}

.contact-head h2 {
	font-size: 24px;
	font-weight: 500;
	letter-spacing: -2%;
	line-height: 1.26;
	margin-bottom: 12px;
}

.contact-head p {
	color: #535353;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3;
}

.color-info {
	color: #E7313D;
}

.contact-row h3 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 24px;
	line-height: 1.5;
	letter-spacing: normal;
}

.contact-form-wrap,
.consultation-wrap {
	padding: 19px 15px;
	border-radius: 16px;
}

.contact-form-wrap {
	background-color: #F5F5F5;
	margin-bottom: 26px;
}

.contact-form-wrap h3 {
	color: #010101;
	font-size: 18px;
	font-weight: 600;
}

.form-list {
	position: relative;
	margin-bottom: 20px;
}

.full-width,
#form1comments {
	width: 100% !important;
}

.form-control {
	font-family: "Inter", sans-serif;
	border: none;
	padding: 12px 12px 12px 0;
	font-weight: 500;
	font-size: 1.4rem;
	letter-spacing: -0.5px;
	color: #000;
	transition: all .3s ease;
	width: 100%;
	background: transparent;
	border-bottom: 1px solid #7A7A7A;
}

.form-control:focus {
	outline: 0;
}

#form1budget {
	appearance: none;
	position: relative;
	z-index: 1;
}

.icon-budget {
	content: '';
	background: url('sites/images/budget-icon.svg') no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto;
	z-index: 0;
}

.iti {
	width: 100%;
}

.form-group label {
	color: #000;
	font-size: 14px;
	display: block !important;
}

.form-group label::before {
	border: 2px solid #000;
	border-radius: 4px;
}

.form-group input:checked+label::after {
	border-color: #000;
	top: 5px;
	left: 7px;
}

/* .file-drop-area.is-active {
    background-color:#fff;
} */
#form1comments {
	/* min-height:84px; */
	min-height: auto;
}

.custom-select {
	position: relative;
}

.select-selected {
	padding: 12px 12px 12px 16px;
	font-weight: 500;
	font-size: 1.4rem;
	cursor: pointer;
	user-select: none;
	width: 100%;
	letter-spacing: -0.5px;
	position: relative;
	border-radius: 4px;
	color: rgba(28, 30, 85, 0.7);
	background-color: #fff;
}

.select-selected:after {
	position: absolute;
	content: "";
	display: inline-block;
	border: solid #bdb6b8;
	border-width: 0 2px 2px 0;
	right: 24px;
	z-index: 1;
	padding: 4px;
	top: 50%;
	transition: .3s ease-in;
	transform: rotate(45deg) translateY(-50%);
}

.select-items div {
	border: none;
	border-radius: 0;
	font-size: 16px;
	padding: 15px;
}

.select-items div,
.select-selected {
	cursor: pointer;
	user-select: none;
}

.same-as-selected,
.select-items div:hover {
	background-color: rgba(0, 0, 0, .1);
}

.select-items {
	position: absolute;
	background-color: #fff;
	top: 100%;
	left: 0;
	right: 0;
	height: 200px;
	overflow: auto;
	z-index: 99;
	border: 1px solid #d8d4d6;
}

.country-field .input-name {
	left: 60px;
}

.tooltip-box {
	color: #f90e1e;
	font-size: 1.4rem;
	display: none;
	padding-top: 6px;
}

.file-drop-area {
	margin-bottom: 0;
	cursor: pointer;
	position: relative;
	padding: 12px 12px 12px 0 !important;
}

.file-drop-area:after {
	content: "";
	position: absolute;
	right: 5px;
	top: 50%;
	width: 18px;
	height: 19px;
	pointer-events: none;
	transform: translateY(-50%);
	background: url("/assets-style/images/upload-new.svg") no-repeat;
}

.fake-btn {
	border: none;
	font-size: 14px;
	color: #000000;
	background-color: transparent;
	padding: 0;
	letter-spacing: -0.5px;
	font-weight: 500;
}

.consultation-btn {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	background-color: #000000;
	border-radius: 30px;
	padding: 16px 17px;
	line-height: 1;
	transition: all 0.4s linear;
	display: flex;
	align-items: center;
	border: 1px solid transparent;
}

.consultation-btn:after {
	content: "";
	background: url("/assets-style/images/right-arrow-new.svg") no-repeat;
	width: 10px;
	height: 18px;
	margin-left: 8px;
	display: inline-block;
	transition: all 0.4s linear;
}

.consultation-btn:hover {
	background-color: transparent;
	border-color: #000;
	color: #000;
}

.consultation-btn:hover:after {
	transform: translateX(6px);
	filter: brightness(0.1);
}

::placeholder {
	color: #000000;
	opacity: 1;
	/* Firefox */
}

::-ms-input-placeholder {
	/* Edge 12 -18 */
	color: #000000;
}

.check-wrap {
	padding-top: 10px;
	padding-left: 4px;
	margin-bottom: 36px;
}

.consultation-wrap {
	background-color: #F5F5F5;
}

.consultation-wrap h3 {
	color: #010101;
	width: 90%;
	margin-bottom: 17px;
	font-weight: 600;
	letter-spacing: -2%;
}

.consultation-detail {
	display: flex;
	margin-bottom: 48px;
	align-items: center;
}

.consultation-img {
	width: 84px;
	height: 84px;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}

.consultation-intro {
	width: calc(100% - 80px);
	padding-left: 12px;
}

.consultation-name {
	display: block;
	color: #010101;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.06;
	margin-bottom: 12px;
}

.consultation-position {
	font-size: 14px;
	letter-spacing: -0.6px;
}

.direct-contact-list li {
	padding: 11px 10px 10px 10px;
	margin-bottom: 23px;
	position: relative;
}

.direct-contact-list li:after {
	content: "";
	display: block;
	position: absolute;
	width: 2px;
	background-color: #DCDCDE;
	top: -65px;
	left: 45px;
	height: 100%;
}

.direct-contact-list li:last-child {
	margin-bottom: 0;
}

.direct-contact-list li a {
	color: #000;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.8px;
	display: inline-flex;
	align-items: center;
}

.direct-contact-list li a:hover {
	color: #C50000;
}

.direct-contact-list li svg {
	width: 40px;
	height: 40px;
}

.socialmedia-logo {
	width: 64px;
	height: 64px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-right: 16px;
	position: relative;
	z-index: 1;
}

.link-btn {
	font-size: 16px;
	font-weight: 600;
	color: #C50000;

}

.link-btn:after {
	content: "";
	background: url("/assets-style/images/red-arrow-new.svg") no-repeat;
	width: 11px;
	height: 18px;
	display: inline-block;
	transform: translateX(5px);
	vertical-align: middle;
	transition: .5s linear
}

.link-btn:hover:after {
	transform: translateX(10px);
}

/* Vision */
.vision-wrapper {
	padding: 25px 0;
}

.vision-head {
	text-align: center;
	margin-bottom: 25px;
}

.vision-head h2 {
	color: #1B1E55;
	font-size: 24px;
	font-weight: 600;
	line-height: 125%;
	margin-bottom: 11px;
}

.vision-head p {
	color: #1B1E55;
	font-size: 16px;
	font-weight: 500;
}

.vision-row {
	background-color: #F9FAFB;
	padding: 23px 15px 32px;
	border-radius: 4px;
}

.rating-view {
	margin-bottom: 36px;
}

.rating-view p {
	color: #1B1E55;
	font-size: 20px;
	line-height: 140%;
	margin-bottom: 33px;
	font-weight: 600;
}

.testimonial-view {
	position: relative;
}

.right-border {
	position: absolute;
	width: 100%;
	height: 1px;
	top: 0;
	left: 0;
	background-color: #E5E7EB;
}

.table-row a {
	color: #1B1E55;
	text-decoration: underline;
	transition: .3 all;
}

.table-row a:hover {
	text-decoration: none
}

.right-border:after,
.right-border:before {
	content: "";
	width: 11px;
	height: 11px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #E5E7EB;
}

.right-border:before {
	left: auto;
	right: 0;
}

.rating-slider {
	position: relative;
	width: 278px;
	height: 104px;
}

.rating-slider figure {
	position: absolute;
	background: #fff;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 278px;
	opacity: 0;
	animation-name: fade;
	animation-duration: 6s;
	animation-iteration-count: infinite;
	-webkit-animation-name: fade;
	-webkit-animation-duration: 12s;
	-webkit-animation-iteration-count: infinite
}

@keyframes fade {
	0% {
		opacity: 0
	}

	1% {
		opacity: 1
	}

	18% {
		opacity: 1
	}

	24% {
		opacity: 0
	}

	50% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

.rating-slider em {
	position: relative;
	top: 50%;
	transform: translateY(-50%)
}

.rating-slider figure:nth-child(1) {
	animation-delay: 0s
}

.rating-slider figure:nth-child(2) {
	animation-delay: 2s
}

.rating-slider figure:nth-child(3) {
	animation-delay: 4s
}

.rating-slider figure:nth-child(4) {
	animation-delay: 6s
}

.rating-slider figure:nth-child(5) {
	animation-delay: 8s
}

.rating-slider figure:nth-child(6) {
	animation-delay: 10s
}

.testimonial-block.user-block {
	padding-top: 38px;
}

.user-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 14px;
}

.user-speak {
	margin-bottom: 24px;
}

.user-speak p {
	color: #1B1E55;
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 24px;
}

.user-speak p:last-child {
	margin-bottom: 0;
}

.client-box {
	display: flex;
	align-items: center;
}

.client-img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	overflow: hidden;
}

.client-detail {
	margin-left: 13px;
}

.client-name {
	font-size: 16px;
	font-weight: 500;
}

.client-country {
	font-size: 14px;
	display: block;
	margin-top: 6px;
}

/* Vision Close */
/* Client */
.client-wrapper {
	padding: 23px 0 40px;
}

.client-wrapper .container {
	max-width: 1880px;
}

.clients-title {
	color: #1B1E55;
	font-size: 24px;
	font-weight: 600;
	line-height: 125%;
	margin-bottom: 40px
}

.logos-wrap {
	text-align: center;
}

/* Client Close */
.testimonial-block .slick-dots {
	display: flex;
	gap: 10px;
	padding-top: 18px;
	padding-right: 20px;
	justify-content: center;
}

.testimonial-block .slick-dots button {
	width: 12px;
	height: 12px;
	border: none;
	font-size: 0;
	border-radius: 50%;
	background-color: #CFCFCF;
}

.testimonial-block .slick-dots .slick-active button {
	background-color: #1B1E55;
}

/* Innovation */

.innovation-wrapper {
	padding: 30px 0 50px;
	overflow: hidden;
}

.innovation-title {
	text-align: center;
	max-width: 1040px;
	margin: 0 auto 45px;
}

.innovation-title h2 {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 18px;
}

.innovation-title p {
	font-weight: 500;
}

.innovation-slide {
	padding: 0 10px;
}

.innovation-slide img {
	object-fit: cover;
}

.direct-contact-list .name-wrap {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.name-wrap .icon-names {
	font-size: 14px;
	color: #7A7A7A;
	letter-spacing: 1.7px;
	height: auto;
	background: none;
	display: block;
	width: auto;
}

.name-wrap .name {
	font-size: 16px;
	font-weight: 500;
}

/* Innovation Close */
/* =========================================
DESKTOP LAYOUT (1920 BASE)
========================================= */

/* =========================================
RESPONSIVE
========================================= */

/* =======================================================
DESKTOP STYLES (MIN WIDTH)
======================================================= */
@media (min-width: 768px) {
	.case-studies-banner-content {
		flex-direction: row;
	}

	.banner-right-side-content {
		padding-left: 50px;
	}

	.stats-wrapper {
		grid-template-columns: repeat(2, 354px);
	}

	.img-row,
	.case-images-wrapper,
	.dual-image-wrapper {
		flex-direction: row;
	}

	.image-box {
		max-width: 619px;
	}

	.bg-title {
		right: -184px;
		top: 60px;
		font-size: 170px;
	}

	.contact-form-wrap,
	.consultation-wrap {
		padding: 35px 30px;
	}

	.consultation-wrap h3 {
		font-size: 24px;
		margin-bottom: 30px;
	}
}

@media (min-width: 992px) {
	.section-text {
		font-size: 20px;
	}

	.banner-left-side-content p,
	.section-subtitle,
	.list-view li,
	.stat-card h4,
	.upgrading-text {
		font-size: 22px;
	}

	.stat-value {
		font-size: 64px;
	}

	/* Banner */
	.case-studies-banner-content {
		flex-direction: row;
		gap: 100px;
	}

	.banner-left-side-content {
		width: 30%;
	}

	.banner-left-side-content h1 {
		font-size: 36px;
	}

	.banner-right-side-content {
		grid-template-columns: 1fr 1fr;
		width: 60%;
		padding-left: 0;
	}

	/* Content Right Align */
	.section-wrapper {
		justify-content: flex-end;
	}

	.content-box {
		width: 60%;
	}

	/* Image Row */
	.img-row {
		flex-direction: row;
		gap: 26px;
		padding: 0;
	}

	.column-img-wrap {
		width: 50%;
	}

	/* Case Image Layout */
	.logo-with-img {
		border-top: 1px solid #e4e4e4;
		padding-top: 15px;
		display: flex;
	}

	.supergas-logo {
		width: 70px;
	}

	.case-images-section {
		width: calc(100% - 70px);
	}

	.case-images-wrapper {
		flex-wrap: nowrap;
		padding-left: 154px;
		justify-content: flex-end;
	}

	.img-left {
		flex: 1;
		aspect-ratio: 619 / 936;
	}

	.img-right {
		flex: 1.5;
		aspect-ratio: 1 / 1;
	}

	.img-left img,
	.img-right img {
		height: 100%;
		object-fit: cover;
	}

	/* Accordion */
	.accordion-item.active h3 {
		font-size: 28px;
	}

	/* results */
	.stats-wrapper {
		grid-template-columns: repeat(2, 275px);
	}

	.tech-title {
		font-size: 36px;
	}

	.tech-pill {
		padding: 12px 22px;
	}

	.image-feature-wrapper {
		justify-content: center;
		padding-left: 100px;
	}

	.image-feature-section {
		padding-top: 10px;
	}

	.bg-title {
		font-size: 217px;
		right: -223px;
	}

	.image-box {
		width: 100%;
		max-width: 619px;
	}

	.dual-image-section {
		display: flex;
	}

	.left-title-content {
		width: 115px;
	}

	.dual-image-wrapper {
		width: calc(100% - 115px);
		justify-content: flex-end;
	}

	.dual-img-box {
		width: 42%;
		max-width: 619px;
	}

	.contact-head {
		margin-bottom: 45px;
	}

	.contact-head h2 {
		font-size: 28px;
	}

	.contact-row {
		display: flex;
		justify-content: space-between;
	}

	.contact-form-wrap {
		width: 48.8%;
		margin-bottom: 0;
	}

	.consultation-wrap {
		width: 48.8%;
	}

	.vision-head h2 {
		font-size: 30px;
	}

	.vision-row {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 40px 30px;
	}

	.rating-view {
		width: 36%;
		margin-bottom: 0;
	}

	.testimonial-block.user-block {
		padding-top: 0;
	}

	.testimonial-view {
		width: 60%;
		padding-left: 35px;
	}

	.right-border {
		width: 1px;
		height: 100%;
	}

	.right-border::after,
	.right-border::before {
		transform: translateX(-50%);
		left: 50%;
		top: 0;
	}

	.right-border::before {
		top: 100%;
	}

	.testimonial-block .slick-dots {
		justify-content: flex-end;
	}

	.innovation-title h2 {
		font-size: 32px;
	}
}

@media (min-width: 1200px) {
	.wrapper {
		padding: 0 10px;
	}

	.banner-left-side-content p,
	.section-subtitle,
	.list-view li,
	.stat-card h4,
	.upgrading-text {
		font-size: 24px;
	}

	.dual-image-wrapper {
		gap: 24px;
		/* Beech ka space */
	}

	.banner-left-side-content {
		width: 32%;
	}

	.stats-wrapper {
		grid-template-columns: repeat(2, 315px);
	}

	.bg-title {
		font-size: 248px;
		right: -258px;
	}

	.upgrading-text {
		margin-top: 45px;
	}

	.contact-main {
		margin-top: 45px;
	}

	.contact_us a {
		padding: 11px 31px;
		border: 1px solid #E02424;
	}

	.form-main li {
		width: 100%;
	}

	.form-list {
		margin-bottom: 30px;
	}
}

@media (min-width: 1366px) {
	.banner-left-side-content {
		width: 43.6%;
	}

	.banner-right-side-content {
		width: 49%;
	}

	.content-box {
		width: 49.16%;
	}

	.accordion-item.active h3 {
		font-size: 32px;
	}

	.stats-wrapper {
		grid-template-columns: repeat(2, 301px);
	}

	.list-view li::before {
		top: 17px;
	}

	.logo-with-img,
	.image-feature-section,
	.dual-image-section,
	.img-row,
	.accordion-section {
		margin-top: 40px;
	}

	.accordion-header {
		padding: 24px 0;
	}

	.icon {

		top: 13px;
	}

	.icon::before {
		font-size: 38px;
	}

	.accordion-item.active .icon::before {
		font-size: 48px;
	}

	.brands-section {
		padding: 55px 0;
	}

	.brands-section h2 {
		font-size: 36px;
		margin-bottom: 55px;
	}

	.contact-main {
		margin-top: 75px;
	}

	.contact-head {
		margin-bottom: 50px;
	}

	.contact-row h3 {
		margin-bottom: 21px;
	}

	.contact-form-wrap,
	.consultation-wrap {
		padding: 48px;
	}

	.form-control,
	.select-selected {
		font-size: 1.6rem;
		padding: 20px 12px 15px 0;
	}

	.file-drop-area {
		padding: 20px 0px 17px 0px !important;
	}

	#form1comments {
		/* min-height: 104px; */
		height: 58px;
	}

	.fake-btn {
		font-size: 16px;
	}

	.check-wrap {
		margin-bottom: 29px;
	}

	.consultation-position {
		font-size: 16px;
	}

	.consultation-detail {
		margin-bottom: 64px;
	}

	.direct-contact-list li {
		padding: 11px 20px 10px 14px;
	}

	.vision-wrapper {
		padding: 7px 0;
	}

	.vision-head {
		margin-bottom: 45px;
	}

	.vision-head h2 {
		font-size: 40px;
		letter-spacing: 0.1px;
		margin-bottom: 23px;
	}

	.vision-head p {
		font-size: 18px;
	}

	.rating-view p {
		font-size: 24px;
		margin-bottom: 48px;
	}

	.vision-row {
		padding: 56px 40px 54px 60px;
	}

	.rating-view {
		width: 40%;
	}

	.testimonial-view {
		width: 56%;
		padding-left: 73px;
	}

	.user-speak p {
		font-size: 18px;
		margin-bottom: 27px;
	}

	.user-title {
		margin-bottom: 23px;
	}

	.client-img {
		width: 84px;
		height: 84px;
	}

	.user-speak {
		margin-bottom: 55px;
	}

	.client-detail {
		margin-left: 10px;
	}

	.right-border {
		top: 23px;
		height: calc(80% - 23px);
	}

	.client-wrapper {
		padding: 90px 0 60px;
	}

	.clients-title {
		font-size: 40px;
	}

	.innovation-wrapper {
		padding: 60px 0;
	}

	.innovation-title h2 {
		font-size: 40px;
	}

	.innovation-title p {
		font-size: 18px;
	}

	.consultation-wrap h3 {
		font-size: 28px;
		margin-bottom: 48px;
	}

	.consultation-name {
		font-size: 24px;
	}

	.contact-form-wrap h3 {
		font-size: 18px;
	}

	.name-wrap .icon-names {
		font-size: 16px;
		font-weight: 500;
		text-transform: uppercase;

	}

	.testimonial-box p {
		min-height: 139px;
	}

	.name-wrap .name {
		font-size: 20px;
	}
}

@media (min-width: 1440px) {
	.banner-left-side-content * {
		max-width: 650px;
	}

	.banner-left-side-content h1 {
		font-size: 43px;
	}

	.info-block span {
		font-size: 18px;
	}



	.the-client {
		margin-bottom: 80px;
	}

	.brands-section {
		padding: 45px 0 60px;
	}

	.container_fluid {
		max-width: 1400px;
	}

	.contact-head h2 {
		font-size: 36px;
	}

	.contact-main {
		padding: 40px 0;
	}

	.main-header .container {
		max-width: 1400px;
		padding: 0 20px;
	}
}

@media (min-width: 1600px) {
	.supergas-logo {
		width: 118px;
	}

	.logo-with-img,
	.image-feature-section,
	.dual-image-section,
	.img-row,
	.accordion-section {
		margin-top: 60px;
	}

	.banner-left-side-content {
		width: 44.6%;
	}

	.info-block {
		max-width: 385px;
	}



	.case-images-wrapper {
		padding-left: 145px;
	}

	.case-images-section {
		width: calc(100% - 118px);
	}

	.bg-title {
		font-size: 313px;
		right: -300px;
	}

	.left-title-content {
		font-size: 24px;
		width: 165px;
	}

	.dual-image-wrapper {
		width: calc(100% - 165px);
	}

	.dual-img-box {
		width: 35.6%;
		max-width: none;
	}

	.stats-wrapper {
		grid-template-columns: repeat(3, 244px);
		gap: 10px;
	}

	.image-feature-wrapper {
		padding-left: 200px;
	}
}

@media (min-width: 1870px) {
	.wrapper {
		padding: 0 8px;
	}

	.banner-left-side-content {
		width: 45.6%;
	}

	.case-images-wrapper {
		padding-left: 0;
		margin-left: auto;
		gap: 40px;
	}

	.img-left {
		flex: 0 0 619px;
	}

	.img-right {
		flex: 0 0 936px;
	}

	.stats-wrapper {
		grid-template-columns: repeat(3, 292px);
	}

	.stat-value {
		font-size: 88px;
	}

	.bg-title {
		font-size: 358px;
		right: -361px;
	}
}

@media (min-width: 1910px) {
	.stats-wrapper {
		grid-template-columns: repeat(3, 300px);
	}
}

@media (min-width: 2400px) {
	.img-left {
		flex: inherit;
		width: 27.4%;
	}

	.img-right {
		flex: inherit;
		width: 41.5%;
	}
}